.navuwe{
background-color: transparent;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
  
}


h2,h3, i {
  color: rgba(165,168,157,1.00);
}
.acceptcookies{
  background: rgba(165,168,157,1.00);
  border-color: rgba(165,168,157,1.00);
}
.scroll-up a{
  background: rgba(165,168,157,1.00);
}